Create or Update Asset Filter

puthttps://app.mk.io/api/v1/projects/:project_name/media/assets/:asset_name/assetFilters/:filter_name

Create or Update Asset Filter.

RBAC Capability Required: ams.assetfilter.create or ams.assetfilter.update

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
asset_namestringRequired
filter_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200Asset Filter was updated

Loading schema details…

201Asset Filter was created

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…